
@font-face {
	font-family: "gotham-bold";
	src: url("https://cdn-ilemhma.nitrocdn.com/OZHVZPObQYNYsaYPUtSUnBCCzxvXTdzE/assets/static/source/rev-24678ff/www.mummnapa.com/wp-content/themes/global-theme/static/fonts/gotham-bold.otf") format("opentype");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "ano";
	src: url("https://cdn-ilemhma.nitrocdn.com/OZHVZPObQYNYsaYPUtSUnBCCzxvXTdzE/assets/static/source/rev-24678ff/www.mummnapa.com/wp-content/themes/global-theme/static/fonts/AnoRegular-Regular.otf") format("opentype");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "satoshi-variable";
	src: url("https://cdn-ilemhma.nitrocdn.com/OZHVZPObQYNYsaYPUtSUnBCCzxvXTdzE/assets/static/source/rev-24678ff/www.mummnapa.com/wp-content/themes/global-theme/static/fonts/Satoshi-Variable.ttf") format("truetype");
	font-display: swap;
}

@font-face {
	font-family: "satoshi-variable";
	src: url("https://cdn-ilemhma.nitrocdn.com/OZHVZPObQYNYsaYPUtSUnBCCzxvXTdzE/assets/static/source/rev-24678ff/www.mummnapa.com/wp-content/themes/global-theme/static/fonts/Satoshi-VariableItalic.ttf") format("truetype");
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: "absolute-headline";
	src: url("https://cdn-ilemhma.nitrocdn.com/OZHVZPObQYNYsaYPUtSUnBCCzxvXTdzE/assets/static/source/rev-24678ff/www.mummnapa.com/wp-content/themes/global-theme/static/fonts/AbsolutHeadlineWeb2021-Condensed.woff2") format("woff2");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "absolute-handwritten";
	src: url("https://cdn-ilemhma.nitrocdn.com/OZHVZPObQYNYsaYPUtSUnBCCzxvXTdzE/assets/static/source/rev-24678ff/www.mummnapa.com/wp-content/themes/global-theme/static/fonts/AbsolutHandwrittenHeadline2021-Regular.woff2") format("woff2");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "absolute-sans";
	src: url("https://cdn-ilemhma.nitrocdn.com/OZHVZPObQYNYsaYPUtSUnBCCzxvXTdzE/assets/static/source/rev-24678ff/www.mummnapa.com/wp-content/themes/global-theme/static/fonts/AbsolutSans2021-Regular.woff2") format("woff2");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "absolute-sans";
	src: url("https://cdn-ilemhma.nitrocdn.com/OZHVZPObQYNYsaYPUtSUnBCCzxvXTdzE/assets/static/source/rev-24678ff/www.mummnapa.com/wp-content/themes/global-theme/static/fonts/AbsolutSans2021-RegularItalic.woff2") format("woff2");
	font-weight: 400;
	font-display: swap;
	font-style: italic;
}

@font-face {
	font-family: "absolute-sans";
	src: url("https://cdn-ilemhma.nitrocdn.com/OZHVZPObQYNYsaYPUtSUnBCCzxvXTdzE/assets/static/source/rev-24678ff/www.mummnapa.com/wp-content/themes/global-theme/static/fonts/AbsolutSans2021-Bold.woff2") format("woff2");
	font-weight: 700;
	font-display: swap;
}
